<!doctype html>
<html lang="en">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <meta name="author" content="Bitcoin Cash Community">
  <meta name="description" content="Home of the Bitcoin Cash Node full node implementation for Bitcoin Cash (BCH).">

  <!-- Favicon -->
  <link rel="icon" type="image/png" href="https://bitcoincashnode.org/static/img/icons/favicon.png">
  <link rel="apple-touch-icon-precomposed" href="https://bitcoincashnode.org/static/img/icons/apple-touch-icon.png">

  <!-- CSS -->
  <link rel="stylesheet" href="/static/css/style.css">

  <!-- Twitter -->
  <meta name="twitter:card" content="summary_large_image">
  <meta name="twitter:site" content="@bitcoincashnode">
  <meta name="twitter:creator" content="@bitcoincashnode">
  <meta name="twitter:title" content="Bitcoin Cash Node">
  <meta name="twitter:description" content="Home of the Bitcoin Cash Node full node implementation for Bitcoin Cash (BCH).">
  <meta name="twitter:image" content="https://bitcoincashnode.org/static/thumbnail.png">

  <!-- Facebook -->
  <meta property="og:url" content="https://bitcoincashnode.org/">
  <meta property="og:title" content="Bitcoin Cash Node">
  <meta property="og:description" content="Home of the Bitcoin Cash Node full node implementation for Bitcoin Cash (BCH).">
  <meta property="og:type" content="website">
  <meta property="og:image" content="https://bitcoincashnode.org/static/thumbnail.png">
  <meta property="og:image:type" content="image/png">
  <meta property="og:image:width" content="1200">
  <meta property="og:image:height" content="675">

  <title>{% block title %}{% endblock %}</title>
</head>

<body>
  <!-- Banner -->
  <div class="bg-dark">
    <div class="bg-info-gradient py-3">
      <div class="container text-center">
         <span class="text-white">Running BCHN? Please upgrade to <a href="/$( _lang_ )$/download.html" class="text-white" style="text-decoration:underline">v28.0.1 or a later version</a>.</span>
      </div>
    </div>
  </div>

  <!-- Navbar -->
  <nav class="navbar navbar-dark bg-dark py-4 navbar-expand-lg">
    <div class="container">
      <a class="btn btn-link text-white underline-animate" href="/$( _lang_ )$">$( navbar.home )$</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navCollapsed" aria-controls="navCollapsed" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <!-- Collapse -->
      <div class="collapse navbar-collapse" id="navCollapsed">
        <ul class="navbar-nav ml-auto text-center text-lg-left">
          <li class="nav-item"><a class="btn btn-link text-white" href="https://docs.bitcoincashnode.org">$( navbar.docs )$</a></li>
          <!-- About selector -->
          <li class="nav-item">
            <div class="dropdown">
              <button class="btn btn-link text-white dropdown-toggle" id="about-selector" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                $( navbar.about )$ <img class="chevron-down" src="/static/img/icons/chevron-down.svg" alt="Chevron Down">
              </button>
              <div class="dropdown-menu text-center text-lg-left" aria-labelledby="lang-selector">
                <a class="dropdown-item" href="/$( _lang_ )$/team">$( navbar.team )$</a>
                <a class="dropdown-item" href="/$( _lang_ )$/goals">$( navbar.goals )$</a>
                <a class="dropdown-item" href="/$( _lang_ )$/newsroom">$( navbar.newsroom )$</a>
                <a class="dropdown-item" href="/$( _lang_ )$/media">$( navbar.media )$</a>
              </div>
            </div>
          </li>
          <!-- /About selector -->
          <!-- Source -->
          <li class="nav-item"><a class="btn btn-link text-white" href="https://gitlab.com/bitcoin-cash-node/bitcoin-cash-node" target="_blank">$( navbar.source )$</a></li>
          <!-- /Source -->
          <!-- Download -->
          <li class="nav-item"><a class="btn btn-link text-white" href="/$( _lang_ )$/download.html">$( index.download )$</a></li>
          <!-- /Download -->
          <!-- Language selector -->
          <li class="nav-item">
            <div class="dropdown">
              <button class="btn btn-link text-white dropdown-toggle" id="lang-selector" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Language <img class="chevron-down" src="/static/img/icons/chevron-down.svg" alt="Chevron Down">
              </button>
              <div class="dropdown-menu text-center text-lg-left" aria-labelledby="lang-selector">
                {% include "languages.njk" %}
              </div>
            </div>
          </li>
          <!-- /Language selector -->
        </ul>
      </div>
      <!-- /Collapse -->
    </div>
  </nav>
  <!-- /Navbar -->

  <main class="overflow-hidden">
    {% block body %}{% endblock %}
  </main>

  {% include "footer.njk" %}

</body>
</html>
